#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.1
visibility:           public
id:                   authenticate-1.3.5.1-61Vw55PTf3n1xGUDT5AfB5
key:                  authenticate-1.3.5.1-61Vw55PTf3n1xGUDT5AfB5
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  e14e2e68f4fdd9e71413e21a8aca6d86
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/authenticate-1.3.5.1
hs-libraries:         HSauthenticate-1.3.5.1-61Vw55PTf3n1xGUDT5AfB5
depends:
    aeson-1.5.6.0-3owcm84fHom1n9YasFrZna
    attoparsec-0.14.4-JlZUnn8ooajIS17UWfzr3Q base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KMnJLPBJksE4ZuRElxOxnt
    conduit-1.3.4.2-CFgwvs2cxlN7C54pkcaNMb containers-0.6.4.1
    html-conduit-1.3.2.2-1VpLFIVDHZE9NNO9abWEOK
    http-conduit-2.3.8-Dbp2jOoe6oVFieJ2O9IsRN
    http-types-0.12.3-FsU1tjT0ffRCot9DKXmyRv
    network-uri-2.6.4.1-5JtHNGxw5o2JusMkOndb6J
    resourcet-1.2.4.3-4RZW3x96Q2NL72qCmJm85P text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.16.0-1Aq3RvFeExnHwVVPAMjgwm
    xml-conduit-1.9.1.1-3AizCYUAc2i9RIZrXSA1lH

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

